Firefox 3.6 nie jest dłużej wspierany

Firefox 3.6.28 jest ostatnią wersją starego Firefoksa i nie będzie już aktualizowany w zakresie bezpieczeństwa i stabilności. Aby zapewnić bezpieczeństwo komputera i osobistych informacji, jeśli jest to możliwe, zalecamy instalację najnowszego Firefoksa. Ten artykuł przedstawia możliwości aktualizacji.

Pobierz najnowszego Firefoksa

Jeśli używasz systemu Windows XP Service Pack 2 lub 3, Windows Vista, Windows 7 lub 8, zalecamy jak najszybszą instalację najnowszej wersji Firefoksa ze strony mozilla.org. Szczegóły instalacji:

Informacja: Ponieważ stare wersje Firefoksa mogą narazić komputer na luki w bezpieczeństwie, zostaną automatycznie zaktualizowane do wersji 12, a następnie pojawi się prośba o ponowną aktualizację. Więcej informacji znajdziesz w artykule Firefox just updated - why is it asking me to update again?

Najnowszy Firefox ma wiele nowych funkcji i wygląda nieco inaczej niż Firefox 3.6. Po aktualizacji następujące artykuły pomogą ci zapoznać się ze zmianami:

Uwaga: Firefox 3.6 nie jest dalej wspierany i jego używanie stanowi poważne zagrożenie bezpieczeństwa.

Opcje dla starszych wersji Windows

Jeśli to możliwe, odradzamy używanie starszych wersji systemu Windows, ponieważ nie są one już wspierane przez Microsoft. Firefox 12 jest ostatnią wersją Firefoksa działającą w systemie Windows 2000, oryginalnej wersji Windows XP lub Windows XP Service Pack 1. Jeśli używasz wymienionych wersji Windows, konieczna będzie aktualizacja systemu, by korzystać z Firefoksa z poprawkami bezpieczeństwa i stabilności. Szczegóły oraz informacje, co robić, gdy nie możesz zaktualizować systemu, znajdziesz w artykułach:

Pobierz najnowszego Firefoksa

Jeśli twój komputer Mac ma procesor Intel oraz system Mac OS X 10.510.6 lub późniejszy, należy zainstalować jak najszybciej najnowszego Firefoksa ze strony mozilla.org. Szczegóły:

Najnowszy Firefox ma wiele nowych funkcji i wygląda nieco inaczej niż Firefox 3.6. Po aktualizacji następujące artykuły pomogą ci zapoznać się ze zmianami:

Uwaga: Firefox 3.6 nie jest dalej wspierany i jego używanie stanowi poważne zagrożenie bezpieczeństwa.

Opcje dla systemu Mac OS 10.4, 10.5 lub procesorów PowerPC

Nowe wersje Firefoksa nie działają na systemie Mac OS X 10.4, 10.5 ani na procesorach PowerPC. Musisz zaktualizować system Mac OS lub, co bardziej prawdopodobne, nabyć nowszy komputer, by otrzymywać poprawki bezpieczeństwa i stabilności oraz uruchomić najnowszego Firefoksa. Więcej szczegółów znajdziesz w artykułach:

Opcje dla systemu Mac OS 10.4 lub procesorów PowerPC

Nowe wersje Firefoksa nie działają na systemie Mac OS X 10.4 ani na procesorach PowerPC. Musisz zaktualizować system Mac OS lub, co bardziej prawdopodobne, nabyć nowszy komputer, by otrzymywać poprawki bezpieczeństwa i stabilności oraz uruchomić najnowszego Firefoksa. Więcej szczegółów znajdziesz w artykułach:

Firefox 3.6.28 jest ostatnią wersją starego Firefoksa i nie będzie już aktualizowany w zakresie bezpieczeństwa i stabilności. Aby zapewnić bezpieczeństwo komputera i osobistych informacji, zalecamy instalację najnowszego Firefoksa.

Pobierz najnowszego Firefoksa

Najnowszy Firefox ma wiele nowych funkcji i wygląda nieco inaczej niż Firefox 3.6. Po aktualizacji następujące artykuły pomogą ci zapoznać się ze zmianami:

Uwaga: Firefox 3.6 nie jest dalej wspierany i jego używanie stanowi poważne zagrożenie bezpieczeństwa.

Czy ten artykuł okazał się pomocny? Proszę czekać…

Osoby, które pomogły w tworzeniu tego artykułu: GmbH, Witia, vesper. Ty też możesz pomóc - sprawdź jak.